class qdii::arch {
  if $::operatingsystem == 'Archlinux' {
    file { 'pacman.conf':
      ensure  => file,
      path    => '/etc/pacman.conf',
      source  => "puppet:///modules/qdii/dotfiles/pacman.conf.${::os['architecture']}",
      owner   => 'root',
      group   => 'root',
      mode    => '0644',
    }
    file { 'blackarch-mirrorlist':
      ensure => file,
      path   => '/etc/pacman.d/blackarch-mirrorlist',
      source => 'puppet:///modules/qdii/misc/blackarch-mirrorlist',
      owner  => 'root',
      group  => 'root',
      mode   => '0644',
    }
  }
}
