class qdii::keepmenu {
  file { 'keepmenu-config-directory':
    ensure => 'directory',
    owner => 'qdii',
    group => 'qdii',
    mode => '0600',
    path => "$qdii::homedir/.config/keepmenu",
  }
  file { 'keepmenurc':
    ensure => file,
    path => "$qdii::homedir/.config/keepmenu/config.ini",
    source => 'puppet:///modules/qdii/dotfiles/keepmenu.ini',
    mode => '0600',
    owner => 'qdii',
    group => 'qdii',
    require => File['keepmenu-config-directory'],
  }
}
