class qdii::printer {
    package { 'cups':
        ensure => 'latest',
        name   => 'cups'
    }
    if ($::operatingsystem == 'Debian') {
        package { 'lpr':
            ensure => 'latest',
            name   => 'lpr'
        }
        package { 'printer-driver-hpcups':
            ensure => 'latest',
            name   => 'printer-driver-hpcups'
        }
    }
}
