class qdii::redshift {
    if $qdii::is_desktop {
        package { 'redshift':
            name   => 'redshift',
            ensure => 'latest',
        }
        file { 'redshift-conf':
            path    => "$qdii::homedir/.config/redshift.conf",
            require => File['qdii_config_dir'],
            source  => 'puppet:///modules/qdii/dotfiles/redshift.conf',
        }
    }
}
