#!/bin/bash

[ -d /etc/puppet/manifests ] || mkdir /etc/puppet/manifests
echo "node 'default' {
  include qdii
}" > /etc/puppet/manifests/site.pp

puppet module install puppet-archive
puppet module install puppetlabs-docker
puppet module install saz-locales
puppet module install puppet-wget
puppet module install puppetlabs-vcsrepo
puppet module install puppetlabs-stdlib
puppet module install puppet-systemd
puppet module install puppet-ferm
puppet module install puppet-wireguard
puppet module install puppet-kmod
puppet module install puppet-cron
puppet module install geoffwilliams-sysctl
